<div class="wrapper wrapper-content no-padding animated fadeInRight" id="<?php echo $window_id;?>">
	<div class="row">
		<!--Tabla productos-->
		<div class="col-sm-7">
			<div class="ibox">
				<div class="ibox-content">
					<!--Productos totales-->
					<span class="text-muted small pull-right">
						Inventario Total: <?php echo $cant_productos;?> productos.
					</span>
					<h2>Productos</h2>
					<!--Botones de productos-->
					<div class="border-bottom row m-b-sm" style="padding:10px;">
						<div class="col-sm-12">
							<!--Nuevo producto-->
							<div class="btn-group">
								<button id="productos-inventario-nuevo-btn" class="btn btn btn-info" type="button"><i class="fa fa-plus-circle"></i> Nuevo producto</button>
							</div>
							<!--Reportes-->
							<div class="btn-group">
								<button class="btn btn-default dropdown-toggle" data-toggle="dropdown">
									<i class="fa fa-file-text-o"></i> Reportes
									<span class="caret"></span>
								</button>
								<ul class="dropdown-menu">
									<!--<li>
										<a <?php if($permisos_reporteinventario):?> id="producto-inventario-exportar" href="javascript:void(0)" target="_blank" <?php else:?>onclick="error_noacces()"<?php endif;?>>Reporte de inventario</a>
									</li>
									<li>
										<a <?php if($permisos_reportecatalogo):?>id="producto-inventario-exportar-catalogo" href="javascript:void(0)" <?php else:?>onclick="error_noacces()"<?php endif;?>>Cat&aacute;logo de productos</a>
									</li>
									<li>
										<a <?php if($permisos_reporteinventario):?> id="producto-inventario-exportar-lista-precios"href="javascript:void(0)" target="_blank" <?php else:?>onclick="error_noacces()"<?php endif;?>>Reporte de Lista de Precios</a>
									</li>-->
									<li>
										<a  id="producto-inventario-exportar" href="javascript:void(0)" target="_blank">Reporte de inventario</a>
									</li>
									<li>
										<a id="producto-inventario-exportar-catalogo" href="javascript:void(0)">Cat&aacute;logo de productos</a>
									</li>
									<li>
										<a id="producto-inventario-exportar-lista-precios"href="javascript:void(0)" target="_blank">Reporte de Lista de Precios</a>
									</li>
								</ul>
							</div>
						</div>
					</div>
					<!--tabla de productos-->
					<div id="inventario-productos-tabla-wrapper" class="full-height-scroll">
						<div class="table-responsive">
							 <table id="inventario-productos-tabla" class="table table-striped table-hover">
								<thead>
									<tr>
										<th>SKU</th>
										<th>Producto</th>
										<th>Existencias</th>
										<th>Estado</th>
										<th>Stock</th>
									</tr>
								</thead>
								<tbody>
								</tbody>
							 </table>
						</div>
					</div>
				</div>
			</div>
		</div>		
		<!--Detalles productos-->
		<div class="col-sm-5">
			<div class="ibox">
				<div class="ibox-content">
					<div id="producto-detalles">
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<script>
$(document).ready(function(){
	var productos_inventario= new Productos_inventario();
	productos_inventario.initializeEnviroment('<?php echo base_url();?>','<?php echo $window_id;?>');
	productos.setUrl('<?php echo base_url();?>');
});
$(document).readsy(function(){
	
	/* $('#productos-tabla').slimScroll({height: '500px'});
	$('#producto-detalles').slimScroll({height: '600px'});
		
	
	$("#i-p-nuevo-producto-btn").click(function(e){
		e.preventDefault();
		Custombox.open({
			target:'<?php echo base_url("productos/inventario_nuevo_producto");?>', 
			effect: 'fadein',
			complete:function(){
				$(".modal-body input:text").first().focus();
			}
		});
	}) */;
	
	/* $("#tableInventario").on("click","td",function(){
		var dataClick = $(this).parent();
		$('#producto-detalles').html("<div class='overlay'><i class='fa fa-refresh fa-spin' style='font-size:50px;margin-top:50px;'></i></div>");
		$('#tableInventario .table-selected-item').removeClass('table-selected-item');
		dataClick.addClass('table-selected-item');
		$.get('<?php echo base_url();?>productos/ver_producto?id='+dataClick.find("td.idProductClass").text())
		.done(function(data){                
			$('#producto-detalles').html(data);
		});
	}); */
	
	$("#producto-inventario-exportar").click(function(e){
		e.preventDefault();
		Custombox.open({
			target:'<?php echo base_url("reportes/opciones");?>?form=productos', 
			effect: 'fadein',
			complete:function(){
				$(".modal-body input:text").first().focus();
			}
		});
	});
	
	$("#producto-inventario-exportar-catalogo").click(function(e){
		e.preventDefault();
		Custombox.open({
			target:'<?php echo base_url("reportes/opciones");?>?form=catalogoproductos', 
			effect: 'fadein',
			complete:function(){
				$(".modal-body input:text").first().focus();
			}
		});
	});
	
	$("#producto-inventario-exportar-lista-precios").click(function(e){
		e.preventDefault();
		Custombox.open({
			target:'<?php echo base_url("reportes/opciones");?>?form=catalogoprecios', 
			effect: 'fadein',
			complete:function(){
				$(".modal-body input:text").first().focus();
			}
		});
	})
});
</script>